Fix compilation when using the --disable-opts parameter. This to help those